Subject: FW: Trainer Candidate - NAVIN KUMAR GIRI
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 13 Oct 2021 08:10:15 +0000

Harpreet check this candidate for senior tech support agent, if he is good, happy to give him 40/42 as well. Also check how he is for quality if he is not agreeing on agent position

From: NAVIN KUMAR GIRI <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 13 October 2021 at 12:05 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - NAVIN KUMAR GIRI

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    NAVIN KUMAR GIRI
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9831326419
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Kolkata
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Webvio Technologies Pvt Ltd     Sr.Technical Solution Engineer          35000
Previous Employer 1     Adeeba E Services Pvt Ltd       Sr.Technical Slution Engineer   July 2020       35000
Previous Employer 2     Krypsis Technology Pvt Ltd      Technical support Engineer      March 2018      28000
If Selected, how much time do you need to join? 20  Days
Please briefly describe your work experience specifically in training?  I experianced a burnout,and i need a carrer change .I know that i will have to learn a lot of things to do a graet job in your company . But i am ready to put in the extra effort and motivated to learn to do new things, I am confident i will handle the job and hope that you will give me a chance to prove my abilities.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Its very difficult to make your seniors underdtand their fault or mistakes, i was in Endurance Infosystem that was my 2nd day i was 10 minutes late because of traffic, i tried to explain my trainer but he  refuses to train me. i decided to quit but my colleagues asked me to and speak with manager and explained the whole situation to him, he understtod and asked the trainer me give me training but my trainer was not interested, it was around 7-8 days training, but he never spoke to me and never gave me proper solution of my any questions, it was a very difficult for as a new joinee.but after some time i got to know about the peoples and work culture ,after that i never ever face any issue with my seniors or my office friends
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good listner and more patient ,keeping your customers satisfied,while in the latter you are not only keeping them satisfied you are also keeping them loyal
What according to you makes you a good candidate for this position?     I have a good experiance in this field and i know how to handle customer and work pressure.
On a scale of 1 - 5 please rate your fluency in spoken English  4